"Add Folder..." = "Klasör Ekle...";
"Add IP Address..." = "Add IP Address...";
"Add Keyword..." = "Add Keyword...";
"Add to 'iTunes DJ'" = "'iTunes DJ'a ekle";
"Add to iTunes 'Cabos' Playlist" = "iTunes 'Cabos' Listesine ekle";
"Add to iTunes Library" = "iTunes Kütüphanesine ekle";
"Advanced" = "Gelişmiş";
"Allow freeloaders to connect to this computer" = "Otlakçılara bu bilgisayara bağlanmak için izin ver";
"Appearance" = "Görünüm";
"Automatically (Requires UPnP)" = "Otomatik (UPnP gerektirir)";
"Before opening partially downloaded files" = "Kısmen indirilmiş dosyaları açmadan önce";
"Before quitting with active downloads" = "Çalışan indirmeler varken çıkmadan önce";
"Before removing partially downloaded files" = "Kısmen indirilmiş dosyaları silmeden önce";
"Bounce Dock icon upon download success" = "Bir indirme işlemi bittiğinde Dock simgesini zıplat";
"Cable or DSL" = "Kablo veya DSL";
"Caution: Enabling this may result in relevant results not precisely matching the keywords being ignored." = "Caution: Enabling this may result in relevant results not precisely matching the keywords being ignored.";
"Clear Spam History" = "Spam arşivini temizle";
"Clear completed downloads" = "Tamamlanmış indirmeleri temizle";
"Clear completed uploads" = "Tamamlanmış göndermeleri temizle";
"Completed music file" = "Tamamlanmış müzik dosyası";
"Configure my router to work behind a firewall" = "ROuter'ımı Firewall arkasında çalışmak üzere ayarla";
"Default" = "Varsayılan";
"Delete original music file after successful import" = "Bir müzik dosyasını başarıyla import ettikten sonra orjinal dosyayı sil";
"Display bandwidth usage in Sidebar" = "Bantgenişliği kullanımını yan çubukta göster";
"Do not import to iTunes" = "iTunes'a atma";
"Do not play" = "Çalma";
"Do nothing" = "Hiçbirşey yapma";
"Download" = "İndir";
"Downloads in progress will be stored in an 'Incomplete' folder.  Only upon completion will they be moved into the specified completed folder." = "Downloads in progress will be stored in an 'Incomplete' folder.  Only upon completion will they be moved into the specified completed folder.";
"Downstream bandwidth limit (%)" = "İndirme işlemi için bantgenişliği sınırı (%)";
"Edit" = "Edit";
"Enable Mojito DHT to find more sources" = "Enable Mojito DHT to find more sources";
"Enable OOB to get search results faster" = "Enable OOB to get search results faster";
"Enable TLS encryption for secure communication" = "Enable TLS encryption for secure communication";
"Enable Ultrapeer to improve network availability" = "Bu bilgisayara Ultrapeer olması için izin ver";
"Enter IP address rules out of a string in the format '0.0.0.0', '0.0.0.0/0.0.0.0' or '0.0.0.0/0'." = "Enter IP address rules out of a string in the format '0.0.0.0', '0.0.0.0/0.0.0.0' or '0.0.0.0/0'.";
"General" = "Genel";
"Gray out files that are already on this computer" = "Zaten bilgisayarımda olan dosyaları sönük göster";
"HTTP proxy" = "HTTP proxy";
"I connect to the internet via" = "Internete şu yolla bağlanıyorum:";
"Ignore files that are adult content" = "Yetişkin içerikli dosyaları yoksay";
"Ignore files that are longer than (characters)" = "Şundan daha uzun dosyaları yoksay:";
"Ignore files that are smaller than (kB)" = "Şu boyuttan küçük dosyaları yoksay (kB)";
"Ignore files that are spam content" = "Spam içerikli dosyaları yoksay";
"Ignore files that contain following keywords:" = "Belirli kelimeleri içeren dosyaları yoksay:";
"Ignore files that do not contain the search keywords" = "Tüm anahtar kelimeleri içermeyen dosyaları yoksay";
"Ignore hosts that contain following IP addresses:" = "Belirli sunuculardaki dosyaları yoksay";
"Imported music file" = "Dışarıdan alınmış müzik dosyası";
"Large" = "Büyük";
"Listen for incoming connections on port" = "Gelen bağlantıları şu porttan dinle";
"Manually" = "El ile ayarla";
"Maximum downloads" = "Maksimum indirme";
"Maximum uploads per person" = "Kişi başına maksimum gönderme";
"Maximum uploads" = "Maksimum gönderme";
"Middle" = "Orta";
"Minimum days to keep incomplete files" = "Yarım kalmış dosyalar için minimum bekleme (gün)";
"Modem" = "Modem";
"Move completed movie files to" = "Tamamlanan filmleri şuraya taşı";
"Move completed music files to" = "Tamamlanan müzikleri şuraya taşı";
"Move completed picture files to" = "Tamamlanan resimleri şuraya taşı";
"Network" = "Ağ";
"None" = "Hiçbiri";
"Note: Choosing a preferred locale may increase your exposure to local language files." = "Note: Choosing a preferred locale may increase your exposure to local language files.";
"Other..." = "Diğer...";
"Password" = "Parola";
"Play if nothing else is playing" = "Başka birşey çalmıyorsa, çal";
"Play" = "Çal";
"Port" = "Port";
"Preferentially connect to hosts that are" = "Tercihen şu sunuculara bağlan";
"Prompt user:" = "Kullanıcıyı uyar:";
"Proxy Server:" = "Proxy sunucusu:";
"Query Results:" = "Sonuçları sorgula:";
"Remove" = "Kaldır";
"Requires authentication" = "Kimlik kanıtlaması gerektiriyor";
"SOCKS v4 proxy" = "SOCKS v4 proxy";
"SOCKS v5 proxy" = "SOCKS v5 proxy";
"Save downloaded files in" = "İndirilen dosyaları şuraya kaydet";
"Searching" = "Arama";
"Server" = "Sunucu";
"Share all files in the following folders:" = "Şu klasörlerdeki dosyaları paylaş:";
"Share completely downloaded files (Recommended)" = "Tamamen indirilmiş dosyaları paylaş (Önerilir)";
"Share partially downloaded files (Recommended)" = "Kısmen indirilmiş dosyaları paylaş (Önerilir)";
"Sharing" = "Paylaşım";
"Show file size in bytes" = "Show file size in bytes";
"Show track name as file name" = "Şarkı adını dosya adı olarak göster";
"Sidebar Text Font" = "Yan çubuk yazı tipi";
"Sidebar Text Size" = "Yan çubuk yazı boyutu";
"Small" = "Küçük";
"Standard Text Font" = "Standart Yazı Tipi";
"Standard Text Size" = "Standart Yazı Boyutu";
"T1" = "T1";
"T3" = "T3";
"Transfers:" = "Aktarımlar:";
"Type" = "Tür";
"Unlimited" = "Sınırsız";
"Upstream bandwidth limit (%)" = "Gönderim bantgenişliği sınırı (%)";
"Use a proxy server" = "Bir proxy sunucusu kullan";
"Use proxy server for private IP addresses" = "Gizli IP adresleri için proxy sunucusu kullan";
"Use textured window" = "Desenli pencere kullan";
"Username" = "Kullanıcı Adı";
"iTunes" = "iTunes";